<lexicon lang="et">
    <entry>
	<base>FORM_TITLE</base>
	<trans>Sulgemine või taaskäivitamine</trans>
    </entry>
    <entry>
	<base>REBOOT</base>
	<trans>Taaskäivita</trans>
    </entry>
    <entry>
	<base>REBOOT_SUCCEEDED</base>
	<trans>Taaskäivitamine alustati edukalt.</trans>
    </entry>
    <entry>
	<base>DESC_REBOOT</base>
	<trans>Serveris alustati taaskäivitamise protsessi.</trans>
    </entry>
    <entry>
	<base>RECONFIGURE_SUCCEEDED</base>
	<trans>Ümber seadistamise protsess algatati edukalt.</trans>
    </entry>
    <entry>
	<base>DESC_RECONFIGURE</base>
	<trans>Serveris alagatati kogu süsteemi ümber seadistamine ja taaskäivitamine.</trans>
    </entry>
    <entry>
	<base>DESC_SHUTDOWN</base>
	<trans>Serveris algatati sulgemis protsess. See võib võtta mõne minuti, pärast seda võid toite välja lülitada.</trans>
    </entry>
    <entry>
	<base>LABEL_REBOOT</base>
	<trans>Vali sulgemine, taaskäivitamine või ümber seadistamine</trans>
    </entry>
    <entry>
	<base>DESCRIPTION</base>
	<trans><![CDATA[ You can reboot, shut down your server or perform a full system reconfiguration from this screen. You must perform a shutdown before switching the power off. All of these functions take several minutes to complete. When you click <b>perform</b> the operation will be initiated immediately, so be ready! ]]></trans>
    </entry>
    <entry>
	<base>Reboot or shutdown</base>
	<trans>Taaskäivita või sulge</trans>
    </entry>
</lexicon>
